package com.mortals.xhx.module.matter.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterDatumFileEntity;
import com.mortals.xhx.module.matter.model.MatterDatumFileQuery;

/**
* MatterDatumFile
*
* 材料附件 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class MatterDatumFileForm extends BaseCRUDFormLong<MatterDatumFileEntity> {
    private MatterDatumFileEntity entity = new MatterDatumFileEntity();
    private MatterDatumFileQuery query = new MatterDatumFileQuery();
    public MatterDatumFileForm(){
    }

    @Override
    public MatterDatumFileEntity getEntity() {
        return entity;
    }

    public void setMatterDatumFile(MatterDatumFileEntity entity) {
        this.entity = entity;
    }

    @Override
    public MatterDatumFileQuery getQuery() {
        return query;
    }

    public void setQuery(MatterDatumFileQuery query) {
        this.query = query;
    }
}